Build the REL_2.5 tag using command “./gradlew idea” failed

plugins
issue-acknowledged

#1
:performance:classpathManifest UP-TO-DATE
:performance:reportResources

FAILURE: Build failed with an exception.

What went wrong:
Could not resolve all dependencies for configuration ':performance:reports'.
> Could not resolve jquery:jquery.min:1.11.0.
  Required by:
  org.gradle:performance:2.5-20150716075915+0000
   > Could not resolve jquery:jquery.min:1.11.0.
      > Could not get resource 'http://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.xml'.
         > Could not GET 'http://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.xml'.

But the resource http://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.xml not exist,it’s response 404…

http://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.xml

This is a bug?

There is also a post feedback about this issue https://discuss.gradle.org/t/build-the-master-branch-using-command-gradle-build-failed/1964


(Luke Daley) #2

Hi, are you also in China by any chance?


(farmercoding) #3

Hi luke_daley.
I have same the problem with flysnow, and I am in china.But,I use a proxy